.header-back {
    width: 100%;
    background-color: #fff;
    height: 60px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    z-index: 100;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 0 20px;
}
.header-back-left{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.header-back img{
    display: block;
    height: 25px;
    margin-top: -5px;
}
.soft-name{
    font-size: 20px;
    color: #333;
}
.el-divider--vertical{
    height: 2em;
    margin: 0 10px;
}
.soft-second-name{
    font-size: 18px;
    color: #333;
}